Download

No puedo usar la nueva version Unreal Editor 4.10

Hola a todos. Saludos desde mi bella Panamá. El pais, no la playa.
Feliz año nuevo a todos.
Estoy empezando, nuevamente en esto del uso de Unreal, y aunque ya tenia la version 4.9 funcionando, no tenia el tiempo para aprender a usarlo.
La cuestion es que estoy nuevamente intentando aprender a usarlo y volvi a instalar el Unreal Engine, la version 4.10, pero la version nueva me esta dando problemas.
Lo primero es que me salia que me faltaban unas dlls. Las consegui todas y las puse en mi carpeta del system32. Pero despues que las puse ya no me salio el error, sino que me sale otro error, que dice:
La aplicacion no se pudo iniciar correctamente(0x000007b). Haga clic en aceptar para cerrarla.
He buscado varias respuestas en internet y todavia me sigue saliendo ese error. Lo que tuve que hacer fue volver a reinstalar la version anterior, la 4.9.2, junto a la nueva para poder usar el motor grafico, pero
lo ideal seria poder usar la nueva version, para usar las nuevas opciones.
Quisiera saber si alguien me puede ayudar a resolver este dilema. Gracias.

Tengo una pc con WIndows 8.1, 16 GB RAM, 3 Discos Duros de 1.5 Tera Bytes cada uno, con suficiente espacio en todos. Motherboard Gygabytes y tarjeta de video Nvidia GEForce GTX550 Ti con todos los drivers actualizados.

Creo que lo que te ocurre es que necesitas instalar las nuevas versiones de VC++ 15, mira a ver si en la carpeta “Epic Games\4.11\Engine\Extras\Redist\en-us” despues de instalar los archivos te funciona.

Saben si puedo evitar que unreal engine detecte mi tarjet grafica, porque no me deja abrirlo por mi tarjeta grafica. o si alguien tiene el udk 2015 que no lo he podido conseguir